      TXT2MZML     (1)

NAME
txt2mzml — Read text spectrum data and write mzML.

SYNOPSIS

txt2mzml [input filename] [output filename]

DESCRIPTION

This manual page documents briefly the txt2mzml software shipped within the libpwiz-tools package. This program allows one to read spectrum data as text from one input filename and output these data as mzML to another output filename.

AUTHOR

Filippo Rusconi <lopippo@debian.org>

This manual page was written by Filippo Rusconi <lopippo@debian.org> (initial writing 05 december 2013). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3, published by the Free Software Foundation.

On a Debian system the complete text of the GNU General Public License version 3 can be found in the file `/usr/share/common-licenses/GPL-3'.